using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Nicotz : MonoBehaviour
{
    private void OnTriggerEnter2D(Collider2D collision)
    {
        if (collision.gameObject.GetComponent<Bottle>())
        {
            Manager.Instance.Punteggio(collision.gameObject.GetComponent<Bottle>().bottleIndex);

            Destroy(collision.gameObject);
            Manager.Instance.SpawnBottle();
        }
        
            
                
    }

}
